local fn = _gn(0x1CE592FDC749D6F5)
--- DRAW_SCALEFORM_MOVIE_3D_SOLID
function Global.DrawScaleformMovie_3dNonAdditive(scaleform, posX, posY, posZ, rotX, rotY, rotZ, p7, p8, p9, scaleX, scaleY, scaleZ, p13)
	return fn(scaleform, posX, posY, posZ, rotX, rotY, rotZ, p7, p8, p9, scaleX, scaleY, scaleZ, p13)
end
